DAIFUKU (THAILAND) LTD. - Project progress work #1207
Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Installation&On-site support] Installation Camera and Stand

14 Aug 2025 14:37 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Aug 2025
Priority: Normal Due date:

Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 04 Nov 2025 16:51 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:52 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
